# środowisko ("development" / "production")
NODE_ENV=production

# URL
BASE_URL=/

# port, na którym ma nasłuchiwać aplikacja
PORT=4000

# baza danych
DB_HOST=localhost
DB_PORT=
DB_USER=
DB_PASSWORD=
DB_NAME=

# sesje
SESSION_SECRET=

# katalog do przechowywania sesji
SESSION_STORE_PATH=/tmp/et-sessions

# LDAP
LDAP_SERVER_URL=
LDAP_DN=
LDAP_SEARCH_BASE=
